语音和统一通信 : Cisco Unified Communications Manager Business Edition 3000

Cisco Unified IP电话从PRE8.3(3)的7942/7945/7962/7965/7975固件升级到9.3(1)

2016 年 10 月 27 日 - 机器翻译
其他版本: PDFpdf | 英语 (2015 年 8 月 22 日) | 反馈


目录


简介

本文提供指南和最佳实践升级从PRE8.3(3)固件版本的思科统一IP电话7900系列到9.3(1)。有安装的PRE8.3(3)固件的电话必须升级到8.5(2)固件版本,当一个暂时性步骤,在他们顺利地升级对9.3(1)固件版本前。跟随的部分提供说明升级思科统一IP电话7900系列从PRE8.3(3)固件版本到9.3(1)固件版本。

先决条件

要求

本文档没有任何特定的要求。

使用的组件

本文对Cisco Unified IP电话7942/7945/7962/7965/7975系列固件升级被限制从PRE8.3(3)固件版本到9.3(1)在Cisco Unified Communications Manager Business Edition 3000服务器的固件版本。

本文档中的信息都是基于特定实验室环境中的设备编写的。本文档中使用的所有设备最初均采用原始(默认)配置。如果您使用的是真实网络,请确保您已经了解所有命令的潜在影响。

规则

有关文档规则的详细信息,请参阅 Cisco 技术提示规则

概述

对于所有SIP固件升级从PRE8.3(3)固件版本版本到9.3(1)版本或以后,您必须首先升级您的固件到中间版本(8.3(3)到8.5(2))然后升级到9.3(1)。

要升级从PRE8.3(3)固件版本到9.3(1)或以上版本的思科统一IP电话7900系列,请遵从提供的步骤注册在Cisco Unified Communications Manager Business Edition 3000服务器的这些电话。

注意: 您能直接地升级思科统一IP电话7900系列8.3(3)或以上固件版本到9.3(1)和向Cisco Unified Communications Manager Business Edition 3000登记。

http://www.cisco.com/c/dam/en/us/support/docs/voice-unified-communications/business-edition-3000/116054-ip-phone-product-tech-note-01.png

设置的普雷斯>模型信息>负载文件为了检查电话固件版本。

在PRE8.3(3)固件版本的思科统一IP电话7900系列启动并且连接对网络后,电话设备信息需求被输入在Cisco Unified Communications Manager Business Edition 3000 Phone Configuration页。

条件

当思科统一IP电话7900系列用PRE8.3(3)电话固件设法注册到Cisco Unified Communications Manager Business Edition 3000服务器时,电话重新启动,尝试升级,并且显示“验证失败”, “负载验证失败”, “拒绝的注册:错误DBCo…”消息。它继续通过此进程循环。

http://www.cisco.com/c/dam/en/us/support/docs/voice-unified-communications/business-edition-3000/116054-ip-phone-product-tech-note-02.png

http://www.cisco.com/c/dam/en/us/support/docs/voice-unified-communications/business-edition-3000/116054-ip-phone-product-tech-note-03.png

http://www.cisco.com/c/dam/en/us/support/docs/voice-unified-communications/business-edition-3000/116054-ip-phone-product-tech-note-04.png

http://www.cisco.com/c/dam/en/us/support/docs/voice-unified-communications/business-edition-3000/116054-ip-phone-product-tech-note-05.png

注意: 如果活动电话负载是PRE8.3(3),并且电话陈列这些症状,步骤在本文需要描述被跟随升级固件。

准备

升级进程介入Cisco Unified Communications Manager Business Edition 3000服务器的重新启动。所以,推荐执行升级在维护窗口期间对用户限制影响。

以下电话固件COPS文件要求升级PRE8.3(3)固件版本:

  • cmterm-7942_7962-sip.8-5-2.cop.sgn

  • cmterm-7945_7965-sip.8-5-2.cop.sgn

  • cmterm-7975-sip.8-5-2.cop.sgn

注意: 您能下载从http://www.cisco.com的COPS文件。导航对产品>Voice和统一通信> IP电话>统一通信终端>思科统一IP电话7900系列

解决方案

提示: 检查在思科统一IP电话7900系列安装的固件版本。

执行这些步骤为了升级PRE8.3(3)固件版本:

  1. 登陆对Cisco Unified Communications Manager Business Edition 3000服务器管理UI页。

  2. 点击Maintenance选项在左面板中。

  3. 单击升级在Maintenance选项下。

    http://www.cisco.com/c/dam/en/us/support/docs/voice-unified-communications/business-edition-3000/116054-ip-phone-product-tech-note-06.png

  4. 安置COPS文件在任何SFTP服务器的文件夹。

    注意: 您能安装cmterm-79xx -sip.8-5-2.cop.sgn文件使用DVD或存储设备或者通过SFTP服务器。对于在本文的一应急方案, COPS文件从SFTP服务器下载。

  5. 输入SFTP服务器的IP地址用户名密码

  6. 单击浏览并且选择8.5(2)策略文件:cmterm-79xx-sip.8-5-2.cop.sgn.

    http://www.cisco.com/c/dam/en/us/support/docs/voice-unified-communications/business-edition-3000/116054-ip-phone-product-tech-note-07.png

    注意: 由于Cisco Bug ID CSCth87104 (仅限注册用户), COPS文件的MD5校验和也许不工作。空着MD5校验和字段(请参阅在步骤7)的屏幕画面。

  7. 点击启动升级

  8. 升级进度验证COPS文件并且继续安装。

    http://www.cisco.com/c/dam/en/us/support/docs/voice-unified-communications/business-edition-3000/116054-ip-phone-product-tech-note-08.png

  9. 安装过程完成,并且8.5(2) COPS文件在Cisco Unified Communications Manager Business Edition 3000服务器安装。

    注意: 重新启动Cisco Unified Communications Manager Business Edition 3000服务器,在电话负载COPS安装后。

    http://www.cisco.com/c/dam/en/us/support/docs/voice-unified-communications/business-edition-3000/116054-ip-phone-product-tech-note-09.png

  10. 在重新启动, Upgrade屏幕出现在Cisco Unified IP电话7900并且显示状态后,当电话处理固件升级的每个片段。

    注意: Settings按钮在电话并且导航到验证电话固件版本的模型信息>负载文件

  11. 在这一点上进程,电话应该注册。要完成此步骤,您必须当前升级从8.5(2)到9.3(1)保证电话支持Cisco Unified Communications Manager Business Edition 3000服务器的所有功能。

    要升级从8.5(2)到9.3(1)固件版本,通过步骤5再跟随Step1。在步骤6位置,请选择如下所示的9.3(1)固件版本文件,然后继续步骤7至步骤10。

    单击浏览并且选择9.3(1)策略文件:

    • cmterm-7942_7962-sip.9-3-1-1.cop.sgn

    • cmterm-7945_7965-sip.9-3-1-1.cop.sgn

    • cmterm-7975-sip.9-3-1-1.cop.sgn

摘要和关键点

必须升级思科统一IP电话7900系列固件到版本9.3(1)或以上适当地与Cisco Unified Communications Manager Business Edition 3000一起使用。本文提供步骤通过一个需要的中间版本8.5(2)固件版本到最终9.3(1)或以上固件版本升级在PRE8.3(3)固件版本的思科统一IP电话7900系列。


相关信息


Document ID: 116054